## xli 1.17.0%2B20061110

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PKG_CONFIG ?= $(DEB_HOST_GNU_TYPE)-pkg-config

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean --buildsystem=makefile -- -f Makefile.std

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile -- \
          -f Makefile.std all \
          LIBS="-lX11 -lm -lXext `$(PKG_CONFIG) --libs libpng` `$(PKG_CONFIG) --libs libjpeg`"
