## xli 1.17.0+20061110

=== debian/changelog ===
xli (1.17.0+20061110-6) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Changed VCS fields to use Salsa.
  * debian/copyright: updated packaging copyright years.
  * debian/mime: removed all single quotes around %s.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/include-binaries: created to control the file
    debian/tests/lua.jpg.
  * debian/tests/*: added to perform trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Apr 2020 01:04:50 -0300

xli (1.17.0+20061110-5) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #856304)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to simplified format.
      - DebSrc to 3.0 format.
      - DH level to 10.
  * Run wrap-and-sort.
  * debian/control:
      - Added pkg-config to Build-Depends field and removed xutils-dev. Thanks
        to Helmut Grohne <helmut@subdivi.de>.
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 4.1.1.
      - Removed no longer needed build dependency quilt.
      - Updated VCS fields.
  * debian/lintian-overrides: added ignore some false positives.
  * debian/manpages: created to install the manpages.
  * debian/patches:
      - Renamed all patches to add a leading number and a .patch suffix.
      - Added headers to following patches:
          ~ 040-8-bit_palette_support.patch
          ~ 120-documentzooming.patch
          ~ 140-manpage_fixes.patch
          ~ 150-fix-x-resource-leak.patch
      - New patches:
          ~ 170-fix-spelling.patch to fix some spelling errors in final binary.
          ~ 180-add_GCC_hardening.patch to make Makefile.std fully compliant
            with the hardening provided by GCC. This patch complements #876248.
  * debian/README.debian: renamed to debian/README.Debian.
  * debian/rules: dropping xmkmf, to be removed from Debian. Thanks to Helmut
    Grohne <helmut@subdivi.de>. (Closes: #876248)
  * debian/watch:
      - Added a fake site to explain about the current status of the original
        upstream homepage.
      - Bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Nov 2017 13:50:07 -0200

xli (1.17.0+20061110-4) unstable; urgency=low

  * Update my email address in Maintainer field
  * Add disable-libjpeg-scaling patch to disable using libjpeg for
    scaling, which broke after upgrading from libjpeg62 to libjpeg8
    (Closes: #677113)
  * Add Vcs-* fields, maintaining the package within collab-maint
  * Use dpkg-buildflags in debian/rules to enable hardening

 -- Ryan Niebur <ryan@debian.org>  Mon, 02 Jul 2012 14:37:10 -0700

xli (1.17.0+20061110-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Build-Depends:
    - libjpeg62-dev -> libjpeg-dev (Closes: #647108)
    - libpng12-dev -> libpng-dev (Closes: #662561)

 -- Bill Allombert <ballombe@debian.org>  Tue, 05 Jun 2012 22:37:27 +0200

xli (1.17.0+20061110-3) unstable; urgency=low

  * New maintainer (Closes: 431760)
  * Fix X resources leak (Closes: 471121)
    Thanks to Alex Perry, who made the patch for xloadimage that fixes
    this. All I did was ported his changes over to xli. Thanks to Tim
    Connors for testing.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 24 Nov 2008 01:27:55 -0800

xli (1.17.0+20061110-2) unstable; urgency=low

  * QA upload
  * incorporate "-zoom auto" patch from Alan Curry (Closes: 440768)
  * document < and > for zooming (Closes: 166541)
  * move Homepage pseudo-header to proper header
  * bump Standards-Version to 3.7.3
  * set debhelper compatibility to 5

 -- Bernhard R. Link <brlink@debian.org>  Thu, 21 Feb 2008 16:01:44 +0100

xli (1.17.0+20061110-1) unstable; urgency=low

  * QA upload

  [ Florian Ernst ]
  * New upstream snapshot, released on 20061110, which incorporates many
    of the patches already previously applied
  * quilt'ify package
  * debian/control: add link to Homepage
  * MIME entries now point to /usr/bin/xli (Closes: #366066, #387347, thanks
    Matthias Urlichs and Glyn Kennington), also adding -quiet (Closes: #433191)
  * List all copyright holders and licenses (Closes: #433212)
  * Standards-Version 3.7.2
  * New patches applied to upstream from Debian BTS:
    * Fix FTBFS on GNU/kFreeBSD (Closes: #396935, thanks to Petr Salinger and
      Cyril Brulebois)
    * -fillscreen now carries over to >1 image (Closes: #48878, #389198)
    * -onroot with multiple images doesn't SEGV anymore (Closes: #289147)
    * Don't complain about "None" pixmap color (Closes: #220965)
    * Enable arrow keys (Closes: #179268)

  [ Bernhard R. Link ]
  * modified changelog and control to reflect Florian Erns no longer wants to
    adopt it and shortened it a bit.
  * modified debian/rules to look more like I like it
  * change build-dependency xutils -> xutils-dev
  * modify manpage to escape hashes and document the new -forall option
  * choose other fix to #396935, as that also quiets many compiler warnings

 -- Bernhard R. Link <brlink@debian.org>  Sun, 29 Jul 2007 16:13:23 +0200

xli (1.17.0-22) unstable; urgency=low

  * Install to /usr, instead of /usr/X11R6. (closes: #362311)

 -- Graham Wilson <graham@debian.org>  Sat, 22 Apr 2006 05:14:56 +0000

xli (1.17.0-21) unstable; urgency=low

  * Add CVE number to the last changelog entry.
  * Fix an error in zio.c where data was read past the end of a buffer
    when reading files shorter than 128 bytes with no newlines.
    (closes: #343718)

  * In pbm.c in isPBM, out of bounds checks were always true due to the
    limited range of the types. Use signed ints instead of unsigned ints

