=== debian/control ===
Source: xli
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               libjpeg-dev,
               libpng-dev,
               libx11-dev,
               libxext-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://pantransit.reptiles.org/prog/
Vcs-Browser: https://salsa.debian.org/debian/xli
Vcs-Git: https://salsa.debian.org/debian/xli.git

Package: xli
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line tool for viewing images in X11
 xli can view the following image types under X11: FBM Image, Sun
 Rasterfile, CMU WM Raster, Portable Bit Map (PBM, PGM, PPM), Portable
 Network Graphics (PNG), Faces Project, GIF Image, JFIF style jpeg
 Image, Utah RLE Image, Windows, OS/2 RLE Image, Photograph on CD
 Image, X Window Dump, Targa Image, McIDAS areafile, G3 FAX Image, PC
 Paintbrush Image, GEM Bit Image, MacPaint Image, X Pixmap, X Bitmap.
