=== debian/tests/control ===
Test-Command: xli 2>&1 | grep -i usage

Test-Command: xvfb-run -a xli debian/tests/lua.jpg &
Depends: @, xauth, xvfb
